discography:
- catalog: N/A
  date: '1998'
  link: album/4196
  reprint: false
  roles:
  - Composer
  - Mixing Engineer
  titles:
    en: Shogo -Mobile Armor Division- SOUND TRACK
    ja: Shogo -Mobile Armor Division- SOUND TRACK
    ja-latn: Shogo -Mobile Armor Division- SOUND TRACK
  type: game
- catalog: N/A
  date: '2010-04-22'
  link: album/33010
  reprint: false
  roles:
  - Composer
  titles:
    en: One Unit Whole Blood Soundtrack
    ja: One Unit Whole Blood Soundtrack
    ja-latn: One Unit Whole Blood Soundtrack
  type: bonus
- catalog: N/A
  date: '2010-04-29'
  link: album/125579
  reprint: false
  roles:
  - Composer
  titles:
    en: Blood 2 Soundtrack
    ja: Blood 2 Soundtrack
    ja-latn: Blood 2 Soundtrack
  type: bonus
featured_on:
- catalog: PR14
  date: '2015-04-20'
  link: album/60832
  reprint: false
  roles:
  - Composer
  titles:
    en: Welcome To Warp Zone!
    ja: Welcome To Warp Zone!
    ja-latn: Welcome To Warp Zone!
  type: doujin
- catalog: OCRA-0075
  date: '2020-12-01'
  link: album/106802
  reprint: false
  roles:
  - Composer
  titles:
    en: 'BadAss: Paragons & Renegades'
    ja: 'BadAss: Paragons & Renegades'
    ja-latn: 'BadAss: Paragons & Renegades'
  type: doujin
- catalog: N/A
  date: '2021-10-22'
  link: album/122823
  reprint: false
  roles:
  - Composer
  titles:
    en: A Tribute in BLOOD
    ja: A Tribute in BLOOD
    ja-latn: A Tribute in BLOOD
  type: doujin
info:
  Credited works:
  - 3 albums in database
  - 1 products in database
  Credits:
  - 7 composer
  - 2 mixing engineer
link: artist/35862
meta:
  added_date: 2020-11-27T20:59
  edited_date: 2020-11-27T20:59
  fetched_date: 2026-01-11T10:51
  ttl: 86400
  visitors: 900
name: Daniel Bernstein
notes: No notes available for this artist.
type: Individual
vgmdb_link: https://vgmdb.net/artist/35862?perpage=99999
websites:
  Official: []
  Reference: []
